<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Allah sevgidir, kurtarıcımdır,
 Allah sevgidir, sever beni.

[C1]
   Size tekrar derim: Allah sevgidir.
   Allah sevgidir, sever beni.

[V2]
 Günahın hükmü altında idim,
 Kurtulamazdım bağlarımdan.

[V3]
 Göklerden indi İsa Mesihim,
 Beni kurtardı bu hükümden.

[V4]
 Hamdedeceğim seven Allah'a,
 Şükredeceğim hayat boyu!</lyrics>
<title>Allah Sevgidir, Kurtarıcımdır TY89</title>
<hymn_number>89</hymn_number>
</song>